html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/tyj/bj.jpg); background-repeat: no-repeat; background-position: top; background-color: #323232; }
.tyjTop{ background-image: url(http://ue5.17173.itc.cn/tyj/index_07.jpg); background-repeat: no-repeat; background-position: top; }
.tyjBottom{ background-image: url(http://ue3.17173.itc.cn/tyj/index_23.jpg); background-repeat: no-repeat; background-position: bottom; }
.tyjBottom1{ background-image: url(http://ue7.17173.itc.cn/tyj/index_54.jpg); background-repeat: no-repeat; background-position: bottom; }
.tyjTop1{ background-image: url(http://ue1.17173.itc.cn/tyj/index_21.jpg); background-repeat: no-repeat; background-position: top; }
.tyjTop2{ background-image: url(http://ue1.17173.itc.cn/tyj/index_30.jpg); background-repeat: no-repeat; background-position: top; }
.tyjTop3{ background-image: url(http://ue6.17173.itc.cn/tyj/index_35.jpg); background-repeat: no-repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 20px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold {
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.p16 { font-size: 16px; line-height: 30px; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #d59526; text-decoration: none; }
.cOrange a:hover { color: #d59526; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A8371C; text-decoration: none; }
.cRed a:hover { color: #A8371C; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #2E6D73; text-decoration: none; }
.cGreen a:hover { color: #2E6D73; text-decoration: underline;}
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #bfb2a3; text-decoration: none; }
.cCoffee a:hover { color: #bfb2a3; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #b1a288; text-decoration: none; }
.cCoffee1 a:hover { color: #b1a288; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #998c71; text-decoration: none; }
.cYellow a:hover { color: #998c71; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #258FDA; text-decoration: none; }
.cBlue a:hover { color: #258FDA; text-decoration: underline; }
.cGray,.cGray a:link, .cGray a:visited, .cGray a:active { color: #aca9a9; text-decoration: none; }
.cGray a:hover { color: #aca9a9; text-decoration: none; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #013F8A; text-decoration: none; }
.Chui1 a:hover { color: #013F8A; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft12{ padding-left: 12px; }
.mdTop15{ margin-top: 15px; }
.mdTop13{ margin-top: 13px; }
.mdTop6{ margin-top: 6px; }
.mdTop10{ margin-top: 10px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft25 { margin-left: 25px; }
input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 19px; line-height: 150%; width: 197px; padding: 0px 4px 0px; border: 1pt solid #B2B2B2; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; color: #252525; text-align: center; }
.line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2E6D73;
}
.text2{ width: 88%; margin: 0px auto; text-align: center; }
.text2 h1{ margin: 0px auto; color: #f8bd1b; text-align: center; line-height: 32px; font-size: 20px; font-family:"Î¢ÈíÑÅºÚ"; }
.text2 h1 a{ margin: 0px auto; color: #f8bd1b; text-align: center; line-height: 32px; font-size: 20px; font-family:"Î¢ÈíÑÅºÚ"; }
.text2 span{ color: #d69627; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: center; }
.text2 span a{ color: #d69627; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: center; text-decoration: none; }
.text2 span a:hover{ color: #d69627; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: center; text-decoration: underline; }
.showlist{ padding: 6px 0px 0px 0px; margin: 0 auto; width: 90%; }
.showlist li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #b1a288; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #b1a288; text-decoration: underline; }
.showlist li span{ float: left; width: auto; font-size: 12px; color: #b1a288; height: 16px; line-height: 16px; text-align: center; padding-right:5px; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #111111; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 12px 8px 0px 9px; padding: 0; WIDTH: 162px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #ca9524; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #ca9524; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 87px; HEIGHT: 87px; }
.jtList UL { padding: 0; margin: 0px auto; }
.jtList LI { float: left; display: block; margin: 9px 0px 0px 15px; padding: 0; WIDTH: 87px; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 10px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #828282; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #828282; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #828282; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
